@charset "utf-8";
html,*{
margin:0;
}
:focus{outline:none;}

body {
	background-color: #EDF4C4;
	margin: 0;
font-family:Arial;
color:#58585A;
line-height:1.6;
font-size:13px;
}
a{
color:#7A1E82;
}
a:hover{
color:black;
}
h1{
text-transform:uppercase;
color:#7A1E82;
font-size:16px;
font-weight:bold;
background-image:url(images/h1bg.png);
background-repeat:no-repeat;
background-position:left 6px;
padding-left:20px;
border-bottom:2px solid #C9CACB;
padding-bottom:10px;
margin-bottom:15px;
}
p,li{
padding:10px 0;
}

#wrapper {
	background-image: url(images/bodybg.png);
	background-repeat: repeat-y;
	width: 974px;
	margin: 0 auto;
	padding: 13px;
}
#header {
	background-image: url(images/headerdiv.jpg);
	background-repeat: no-repeat;
	background-position: -1px bottom;
	position: relative;
	height: 160px;
}
#logo {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	height: 88px;
	width: 198px;
	float: left;
	padding: 5px 20px 15px 20px;
	background-position: 20px 10px;
}
#topmenu {
	float: right;
padding-right:20px;
padding-top:8px;
}
#topmenu a{
color:#58585A;
text-decoration:none;
padding:0px 5px;
}
#topmenu a:hover{
color:#7A1E82;
text-decoration:underline;
}
#search {
	text-align: right;
	padding-top: 15px;
	padding-right: 20px;

}

#mainmenu {
	clear: both;
}
#mainmenu ul {
	list-style-type: none;
padding:0;
margin-left:10px;
}
#mainmenu li {
float: left;
margin:5px 1px 10px 1px;
padding:0;
background-image: url(images/menubg.gif);
}

#mainmenu li a{
padding:10px 14px;
display:block;
color:white;
font-weight:bold;
font-size:12px;
text-decoration:none;
}

#mainmenu li.menu-current,#mainmenu li a:hover{
/*
background-image:url(images/menuoverbg.gif);
*/
}


/* ROUNDED BORDERS */
#mainmenu li, #mainmenu li .sb-inner,#mainmenu li.sb
{background-image: url(images/menubg.gif);}
#mainmenu li .sb-shadow
 { background:none; }
#mainmenu li .sb-border
 { background:none; }
#mainmenu li:hover, #mainmenu li:hover .sb-inner { background-image:url(images/menuoverbg.gif); }
#mainmenu li.hover, #mainmenu li.hover .sb-inner { background-image:url(images/menuoverbg.gif); }
#mainmenu li.menu-current, #mainmenu li.menu-current .sb-inner { background-image:url(images/menuoverbg.gif); }
#subhead {
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 25px;
}
#content {
	padding: 10px 70px;
font-size:14px;
}
#content ul{
margin:0;
padding:0 15px;
}
#content li{
padding:10px 0;
margin:0;}

.divider {
	background-image: url(../template/images/footerdiv.jpg);
	height: 17px;
	background-repeat: no-repeat;
	margin: 0px -70px;
	padding: 20px;
	background-position: 50%;
}

#content li ul{
list-style-type:circle;
padding: 0 25px;
}
.small{
font-size:11px;
}


#footerwrapper {
	background-image: url(images/footerdiv.jpg);
	background-repeat: no-repeat;
	background-position: top;
	min-height: 100px;
	margin-top: 20px;
	clear: both;
padding-top:30px;
}

#footerleft{
float:left;
width:600px;
padding:0 20px 0 50px;
}

#footerright{
float:left;
text-align:center;
width:280px;
padding-top:40px;
overflow:hidden;
}
#copyright{
clear:both;
text-align:center;
padding-top:30px;
}
#copyright a{
color:#555;
text-decoration:none;
}
#copyright a:hover{
color:#7A1E82;
text-decoration:underline;
}
#base {
	background-image: url(images/pagebase.png);
	background-repeat: no-repeat;
	background-position: top;
	width: 1000px;
	margin: 0 auto;
	height: 17px;
margin-bottom:30px;
}

